
/* ****************** 2칸 레이아웃  ****************** */

.layout_609876_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_609876_ > div {}
.layout_609876_ > div:after {content:''; display:block; clear:both;}
.layout_609876_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_609876_ > div > .container_1 {width:50%;}
.layout_609876_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_609876_ > div > .container_1 { width:100%; }
	.layout_609876_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_609876_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_609896_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_609896_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_609896_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_609896_ li:first-child:before {display:none;}
.fnb_609896_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#000000; text-decoration:none;}
.fnb_609896_ li a:hover {text-decoration:underline;}
.fnb_609896_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#000000}

/* ****************** 상단 로그인  ****************** */

.gnb_609886_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_609886_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_609886_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_609886_ li:first-child:before {display:none;}
.gnb_609886_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.gnb_609886_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_609906_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_609906_ > div:after {content:''; display:block; clear:both;}
.layout_609906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_609906_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_609916_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_609916_ * {box-sizing:border-box;}
.logo_609916_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_609916_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_609916_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_609916_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_609916_.use {display:block;}
.toggle_609916_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_609916_.on:before {color:#000000;}

.tel_609916_ {display:block; left:10px;}
.tel_609916_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_609916_ {left:45px;}
.toggleSearch_609916_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_609916_ {right:45px;}
.toggleGnb_609916_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_609916_ {right:10px;}
.toggleLnb_609916_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_609916_ {display:block;}

@media (min-width:1024px){
	.logo_609916_ {padding:0; border-bottom:none;}
	.toggle_609916_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_609916_ {padding:0; border-bottom:none;}
	.toggle_609916_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_609926_ {font-size:0;}
.lnb_609926_ * {box-sizing:border-box;}
.lnb_609926_ ul {margin:0; padding:0; list-style:none;}
.lnb_609926_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_609926_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_609926_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_609926_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_609926_ .dep3{border-bottom:1px solid #111111;}
.lnb_609926_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_609926_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_609926_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_609926_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_609926_ .dep1 > li:hover {z-index:610;}
	.lnb_609926_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_609926_ .dep1 > li:hover > div {display:block;}
	.lnb_609926_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_609926_ .dep1 > li.on > a,
	.lnb_609926_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_609926_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_609926_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_609926_ .dep2 > li.on > a,
	.lnb_609926_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_609926_ .dep1 > li.has_sub:before,
	.lnb_609926_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_609926_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_609926_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_609926_ .dep1 > li.has_sub:hover:before,
	.lnb_609926_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_609926_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_609926_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_609926_ .dep1 > li:hover {z-index:610;}
	.lnb_609926_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_609926_ .dep1 > li:hover > div {display:block;}
	.lnb_609926_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_609926_ .dep1 > li.on > a,
	.lnb_609926_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_609926_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_609926_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_609926_ .dep2 > li.on > a,
	.lnb_609926_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_609926_ .dep1 > li.has_sub:before,
	.lnb_609926_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_609926_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_609926_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_609926_ .dep1 > li.has_sub:hover:before,
	.lnb_609926_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_609936_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_609936_ > div {}
.layout_609936_ > div:after {content:''; display:block; clear:both;}
.layout_609936_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_609936_ > div > .container_1 {width:25%;}
.layout_609936_ > div > .container_2 {width:50%;}
.layout_609936_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_609936_ > div > .container_1 { width:100%; }
	.layout_609936_ > div > .container_2 { width:100%; }
	.layout_609936_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_609936_ {min-width:1200px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_609956_ {font-size:0;}
.button_title_609956_ p {
	display:inline-block; margin:0; padding:1em 2em;
	border-radius:0px; border:1px solid #96b7bc; background:#96b7bc;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.5em;
}
.button_title_609956_.style_line p {background:none;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_609966_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_609966_ * {box-sizing:border-box;}
.logo_609966_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_609966_ h1 a {display:table-cell; height:104px; vertical-align:middle;}
.logo_609966_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_609966_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_609966_.use {display:block;}
.toggle_609966_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_609966_.on:before {color:#000000;}

.tel_609966_ {display:block; left:10px;}
.tel_609966_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_609966_ {left:45px;}
.toggleSearch_609966_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_609966_ {right:45px;}
.toggleGnb_609966_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_609966_ {right:10px;}
.toggleLnb_609966_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_609966_ {display:block;}

@media (min-width:1024px){
	.logo_609966_ {padding:0; border-bottom:none;}
	.toggle_609966_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_609966_ {padding:0; border-bottom:none;}
	.toggle_609966_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 버튼  ****************** */

.button_609946_ a  {
	display:inline-block; margin:0;  padding:0;
	border:1px solid #b9b8b5; border-radius:0px; background:#b9b8b5; box-sizing:border-box; letter-spacing:-2px;
	font-size:18px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; line-height:1.5em;
}
.button_609946_.style_line a {background:transparent; color:#b9b8b5;}
.button_609946_.space_normal a {padding:.6em 1.2em;}
.button_609946_.space_wide a {padding:.6em 2em;}
.button_609946_.space_full a {display:block; width:100%; padding:1em 2em;}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

#pm2-_609976_ {position:relative; z-index:10; background:#63626a; }
#pm2-_609976_ > div {position:absolute; right:0; left:0;background:#63626a;opacity:0.9;}
#pm2-_609976_ > div.fixed {position:fixed; top:0;}
#pm2-_609976_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_609976_ ul {margin:0; padding:0; list-style:none;}
#pm2-_609976_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;text-align:center;}
#pm2-_609976_ a > img {max-width:100%; vertical-align:top;}

#pm2-_609976_ .dep1 {position:relative; width:1200px; margin:0 auto;}
#pm2-_609976_ .dep1 {display:table; table-layout:fixed; }
#pm2-_609976_ .dep1 > li:first-child {border-left:1px solid #828188;}


#pm2-_609976_ .dep1 > li {display:table-cell; background:#63626a; border-right:1px solid #828188;}
#pm2-_609976_ .dep1 > li:hover {background:#96b7bc;}
#pm2-_609976_ .dep1 > li > a {padding:20px 10px; background:#63626a; font-size:18px; color:#fff; text-align:center; }
#pm2-_609976_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_609976_ .dep1 > li.on > a,
#pm2-_609976_ .dep1 > li:hover > a {background:#96b7bc; color:#fff;}
#pm2-_609976_ .dep1 > li > div {display:none; position:relative;}

#pm2-_609976_ .dep2 {padding:8px 0;}
#pm2-_609976_ .dep2 > li > a {padding:8px 10px; font-size:14px; color:#fff; text-align:center;}
#pm2-_609976_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_609976_ .dep2 > li.on > a,
#pm2-_609976_ .dep2 > li:hover > a {color:#fff;background:#53515e; }

/* layer navigation */
#pm2-_609976_.layer {height:60px;}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__609986_ {max-width: 1920px; margin:0 auto;}
.pm-slide_wide__609986_ a {border:none; text-decoration:none;}
.pm-slide_wide__609986_ a img {border:none;}
.pm-slide_wide__609986_ .owl-item {}
.pm-slide_wide__609986_ .item {position:relative;}
.pm-slide_wide__609986_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__609986_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__609986_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__609986_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__609986_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__609986_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__609986_ .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__609986_ .owl-nav .owl-next {right:5px;}
.pm-slide_wide__609986_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__609986_ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__609986_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__609986_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__609986_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__609986_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__609986_ .owl-dots .owl-dot.active span,
.pm-slide_wide__609986_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_609996_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_609996_ > div {}
.layout_609996_ > div:after {content:''; display:block; clear:both;}
.layout_609996_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_609996_ > div > .container_1 {width:20%;}
.layout_609996_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_609996_ > div > .container_1 { width:100%; }
	.layout_609996_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_609996_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_610006_ h1 {
    height:50px; line-height:50px; margin:0; padding:20px 5px; background:#63616a;
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:25px; color:#fff; font-weight:normal; text-align:center;
  
}
.snb_610006_ ul {margin:0; padding:0; list-style:none;}
.snb_610006_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_610006_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#96b7bc transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_610006_ [role=toggle].on > a:before,
.snb_610006_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #96b7bc transparent;
}

.snb_610006_ .dep1 > li > div {display:none;}
.snb_610006_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:16px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;
}
.snb_610006_ .dep1 > li.on > a,
.snb_610006_ .dep1 > li.active > a,
  .snb_610006_ .dep1 > li:hover > a {background:#96b7bc; color:#fff; border-radius:0px;}

.snb_610006_ .dep2 {padding:0px 0; background:#fff;}
.snb_610006_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_610006_ .dep2 > li.on > a, {}
.snb_610006_ .dep2 > li:hover > a {color:#96b7bc;font-weight:bold; color:#0e42ba;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:10px 10px; border:1px solid #ddd; background:#dbebed;}
.sub_title_45218_ h1 {height:24px; line-height:24px; margin:0; padding:12px; font-size:24px; font-weight:normal; color:#000000; vertical-align:middle; }

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:20px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;padding-top:15px;}

/* ****************** 공백  ****************** */

.empty_line_610036_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_610036_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_610036_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_610046_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_610046_ > div {}
.layout_610046_ > div:after {content:''; display:block; clear:both;}
.layout_610046_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_610046_ > div > .container_1 {width:50%;}
.layout_610046_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_610046_ > div > .container_1 { width:100%; }
	.layout_610046_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_610046_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_610056_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_610056_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_610056_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_610056_ li:first-child:before {display:none;}
.fnb_610056_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#777777; text-decoration:none;}
.fnb_610056_ li a:hover {text-decoration:underline;}
.fnb_610056_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_610066_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_610066_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_610066_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#96b7bc; opacity:.5;}
.fnb_610066_ li:first-child:before {display:none;}
.fnb_610066_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#96b7bc; text-decoration:none;}
.fnb_610066_ li a:hover {text-decoration:underline;}
.fnb_610066_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#96b7bc}

/* ****************** 공백  ****************** */

.empty_line_610076_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_610076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_610076_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_610086_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_610086_ > div {}
.layout_610086_ > div:after {content:''; display:block; clear:both;}
.layout_610086_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_610086_ > div > .container_1 {width:25%;}
.layout_610086_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_610086_ > div > .container_1 { width:100%; }
	.layout_610086_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_610086_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_610096_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_610096_ * {box-sizing:border-box;}
.img_610096_ a {display:block; text-decoration:none;}
.img_610096_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_214172_ {padding:0 10px;}
.footer_info_214172_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_214172_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px;  color:#ffffff; line-height:22px;}
.footer_info_214172_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_214172_ li:first-child {padding-left:0;}
.footer_info_214172_ li:first-child:before {display:none;}
.footer_info_214172_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_610116_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_610116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_610116_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_610126_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_610126_.on {right:10px;}
.scroll_top_610126_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_610126_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_610126_:hover {opacity:1;}
	.scroll_top_610126_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_610126_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_610126_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_610126_:hover {opacity:1;}
	.scroll_top_610126_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_610126_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_610126_ {margin-left:-50px;}
}
